My Oracle Support Banner

Unable to Startup Agile Application Server With Error DB Schema Version and Server Schema Version Mismatch (Doc ID 1212680.1)

Last updated on JULY 02, 2019

Applies to:

Oracle Agile PLM Framework - Version 9.3.2.0 and later
Information in this document applies to any platform.



Symptoms

Unable to start Agile Application Server with below error in Agile Application Server log:

Error
++++++++++++++++++++++++++++++++++++++++++++++++
+                                                                                            +
+     Admin Data Schema Version : 9.3.XXX.X
+     Admin Server Schema Version : 9.3.YYY.Y
+                                                                                            +
++++++++++++++++++++++++++++++++++++++++++++++++

Please upgrade your admin data schema to 9.3.XXX.X
Shutting down the server...

The exact versions depend on your installation
Application Server log location defers depending on your environment. Refer to below note for the detail:
Note:1456651.1 Location of Application Server and Java Console for Agile Product Lifecycle Management Issues

 

Changes

- Database upgrade by running Automated Upgrade Tool (AUT) tool, or
- Patch/RUP installation, or
- Importing schema from production environment

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
 How to determine the Agile PLM version based on the schema version?
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.